bump version to 4.0-90
[pve-common.git] / Makefile
index 38d4f68..07759a0 100644 (file)
--- a/Makefile
+++ b/Makefile
@@ -1,5 +1,5 @@
 VERSION=4.0
-PKGREL=89
+PKGREL=90
 
 PACKAGE=libpve-common-perl